body.popup--shown {
	overflow: hidden !important;
	-webkit-overflow-scrolling: auto;
	height: 100% !important;
}

.b-popup-wrap {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 101%;
	height: 100%;
	z-index: 150;
	overflow: auto;
	background: rgba(23,9,5,0.8);
	display: none;
	-webkit-transform: translateZ(0px);
	-webkit-overflow-scrolling: touch;
}
#veil {
	/*position: absolute;*/
	top: 0;
	left: 0;
	right: 0;
	background: none;
	z-index: 10;
	-webkit-transform: translateZ(0px);
	transform: translateZ(0px);
	width: 100%;
	height: auto;
	min-height: 100%;
	overflow: auto;
}

.more_faq {
	font-size: 16px;
	font-family: 'room', 'mshtakan';
	color: #30180f;
	font-weight: 400;
	display: inline;
	border-bottom: 1px dotted #30180f;
	cursor: pointer;
	text-decoration: none;
}

.lv .more_faq {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup {
	margin: 270px auto 20px;
	width: 938px;
	background: url(../i/popup_bg.jpg) 0 0 repeat;
	padding: 70px 109px 93px;
	position: relative;
	z-index: 15;
	display: none;
	-webkit-overflow-scrolling: touch;
}

.b-popup.__small {
	display: block;
	padding-top: 45px;
	padding-bottom: 54px;
}

.b-popup video {
	max-width: 100%;
}

.b-popup iframe {
	width: 100%;
}

.b-popup--close,
.b-popup--close-small {
	position: absolute;
	top: 0;
	left: 100%;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
}

.iframe .b-popup--close-small {
	left: auto;
	right: 0;
}

.b-popup--close:before,
.b-popup--close-small:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}

.b-popup.__small {
	text-align: center;
}

.b-popup.__small p {
	font-size: 35px;
	margin-bottom: 30px;
}

.b-popup.__small a {
	display: inline-block;
	width: 151px;
	height: 51px;
}

.b-popup.__small a.gp {
	background: url(../i/gp.png) no-repeat;
}
.b-popup.__small a.ap {
	background: url(../i/ap.png) no-repeat;
	margin-left: 30px;
}
.b-popup--close:hover:before {
	opacity: 0.6;
}
.b-popup h2 {
	font-size: 32px;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	color: #5d3c20;
	margin-bottom: 40px;
}
.lv .b-popup h2 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup p {
	font-size: 18px;
	color: #30180f;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	margin-bottom: 16px;
	-webkit-text-size-adjust: 100%;
}
.b-popup p.note {
	font-size: 1em;
}

.b-popup p.note:empty {
	display: none;
}

.b-popup p.disclaimer,
.b-popup p.disclaimer a {
	font-family: 'georgia', 'mshtakan';
	font-weight: 400;
	font-style: italic;
	line-height: 1.3;
	margin-bottom: 21px;
	color: #30180f;
}
.b-popup label {
	font-size: 15px;
	font-family: 'gothampro';
	font-weight: 400;
	color: #30180f;
}
.lv .b-popup p,
.lv .b-popup p.disclaimer,
.lv .b-popup p.disclaimer a,
.lv .b-popup labe {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup label.error {
	color: red;
	position: absolute;
	left: 0;
	top: 61px;
	font-size: 11px;
}
.b-popup .textarea label {
	top: auto;
	bottom: -14px;
}
.b-popup label a {
	color: #30180f;
	text-decoration: underline;
}
.b-popup label a:hover {
	text-decoration: none;
}
span.checkbox {
	display: inline-block;
	width: 27px;
	height: 27px;
	cursor: pointer;
	background: url(../i/sprite.png) -31px -482px no-repeat;
}
span.checkbox.active {
	background: url(../i/sprite.png) 0 -482px no-repeat;
}
span.radio {
	display: inline-block;
	vertical-align: middle;
	width: 28px;
	height: 28px;
	background: url(../i/sprite.png) -31px -512px no-repeat;
}
span.radio.active {
	background: url(../i/sprite.png) 0 -512px no-repeat;
}
.b-popup input {
	display: block;
	background: #fff;
	width: 100%;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	padding: 0 29px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearence: none;
	height: 52px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-popup input:focus {
	background-color: #fbeeda;
}
.b-popup input[name="captcha"] {
	font-family: 'gothampro';
}

.lv .b-popup input,
.lv .b-popup input[name="captcha"],
.lv .b-popup textarea{
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup input::-webkit-input-placeholder {
	color: #30180f;
	opacity: 0.6;
}
.b-popup input::-moz-placeholder {
	color: #30180f;
	opacity: 0.6;
}
.b-popup input:-ms-input-placeholder {
	color: #30180f;
	opacity: 0.6;
}
.b-popup textarea {
	background: #fff;
	line-height: 1.5;
	width: 100%;
	height: 225px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	padding: 19px 29px;
	border: none;
	outline: none;
	resize: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearence: none;
}
.b-popup textarea::-webkit-input-placeholder {
	color: #30180f;
}
.b-popup textarea::-moz-placeholder {
	color: #30180f;
}
.b-popup textarea:-ms-input-placeholder {
	color: #30180f;
}

.b-popup-input {
	padding: 3px 0;
	border-top: 1px solid #d4c4b4;
	border-bottom: 1px solid #d4c4b4;
	width: 100%;
	position: relative;
}
.b-popup-row {
	display: block;
	margin-bottom: 20px;
}
.b-popup-row_relative {
	position: relative;
	margin-bottom: 25px;
}
.b-popup-row_relative .error {
	top: auto !important;
	margin-top: 3px;
}
.b-popup-row + p {
	padding-top: 5px;
}
.b-popup-input.short {
	width: 343px;
}
.b-popup-input.left {
	float: left;
}
.b-popup-input.right {
	float: right;
}

button.form-submit {
	display: block;
	width: 100%;
	border-top: 1px solid #d4c4b4;
	border-bottom: 1px solid #d4c4b4;
	border-left: none;
	border-right: none;
	outline: none;
	background: none;
	padding: 0;
	margin-top: 40px;
	cursor: pointer;
}
button.form-submit:hover p {
	opacity: 0.7;
}
button.form-submit p {
	text-align: center;
	line-height: 56px;
	font-size: 20px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	color: #553819;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}

.lv button.form-submit p {
	font-family: 'Open Sans Condensed', sans-serif;
}

button.form-submit span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -17px -294px no-repeat;
}
.b-input-checkbox {
	padding: 16px 0 0 0;
	float: left;
	position: relative;
	cursor: pointer;
}
b-input-checkbox
.b-input-checkbox label {
	-webkit-text-size-adjust: 100%;
	cursor: pointer;
}
.b-input-checkbox .checkbox {
	vertical-align: middle;
	margin-right: 10px;
}
.b-input-checkbox label.error {
	left: 31px;
}
.b-input-checkbox.active label.error{
	display: none;
}
#newsForm  .b-input-checkbox {
	padding-left: 0;
}

.b-popup-select {
	position: relative;
	width: 100%;
	height: 100%;
}
.b-popup-select.opened .b-popup-select-current {
	background-color: #fbeeda;
}
.b-popup-select-current {
	width: 100%;
	display: block;
	height: 100%;
	background:#fff;
	line-height: 52px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	padding: 0 29px;
	cursor: pointer;
	box-sizing: border-box;
	opacity: 0.7;
	-webkit-text-size-adjust: 100%;
}

.lv .b-popup-select-current {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup-select-current:before {
	content: "";
	position: absolute;
	top: 24px;
	right: 20px;
	width: 7px;
	height: 7px;
	background: url(../i/sprite.png) -39px -256px no-repeat;
}
.b-popup-select.opened .b-popup-select-current:before {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.b-popup-select-list {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 150px;
	padding: 0 0 3px;
	border-bottom: 1px solid #d4c4b4;
	z-index: 5;
	overflow: hidden;
	display: none;
}
.b-popup-select-list li {
	background: #fff;
	line-height: 30px;
	width: 100%;
	padding: 0 29px;
	margin: 0;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.lv .b-popup-select-list li {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup-select-list li:hover {
	background: #cecece;
}
.b-popup-select-list li:before {
	display: none;
}
.b-popup-select-list .overview {
	min-width: 100%;
}
.b-popup-select-list .scroll-bar.vertical {
	width: 5px;
	right: 3px;
	z-index: 2;

}
.b-popup-select-list .scroll-bar.vertical .thumb {
	background-color: #d4c4b4;
	border-radius: 5px;
}

#newsFormAgree-error {
	top: 47px;
	left: 0;
}

#tourForm .b-input-checkbox {
	margin-bottom: 25px;
}

#qaForm .b-input-checkbox {
	padding-top: 0;
	margin-bottom: 25px;
}

#qaForm .b-popup-input.year {
	margin-bottom: 25px;
}

#qaForm .b-input-checkbox label.error {
	left: 0;
	top: 33px;
}

.b-input-radio {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 25px;
	margin-right: 25px;
	cursor: pointer;
}
.b-input-radio label {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	cursor: pointer;
}

.b-popup-input.day {
	float: left;
	width: 92px;
}
.b-popup-input.month {
	float: left;
	width: 165px;
	margin-left: 10px;
}
.b-popup-input.year {
	float: left;
	width: 118px;
	margin-left: 10px;
}
.date-select .CaptionCont,
.date-select .search-txt,
.date-select .no-match,
.date-select .b-popup-select li.opt {
	padding-left: 19px;
}
.date-select .CaptionCont span.placeholder,
.date-select .CaptionCont.search span {
	padding-right: 5px;
}
.day label.error {
	width: 150px;
}
.month label.error,
.year label.error {
	display: none!important;
}

#qaPopup .form-submit {
	margin-top: 40px;
}

#tourPopup .b-popup-row + p {
	padding-top: 25px
}
.b-popup-input.house {
	width: 164px;
}
.b-popup-input.flat {
	width: 160px;
	margin-left: 20px;
}

.b-input-radio-wrap {
	width: 495px;
}
.b-input-radio-wrap.lang .b-input-radio{
	width: 164px;
	margin-right: 0;
	margin-bottom: 16px;
}

#datepicker {
	display: block;
	padding: 0 29px;
	border: none;
	width: 245px;
	line-height: 23px;
	font-size: 15px;
	font-family: 'gothampro';
	color: #30180f;
	position: relative;
	background: none;
	padding-right: 0;
	font-weight: 400;
	cursor: pointer;
	height: auto;
	box-sizing: border-box;
}

.lv #datepicker {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-popup-input-datepicker {
	border: none;
	padding: 0;
}
.b-popup-input.b-popup-input-datepicker label.error {
	top: 30px;
}
.b-popup-input-datepicker:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 21px;
	height: 21px;
	background: url(../i/sprite.png) -61px -482px no-repeat;
}
#datepickerItem {
	z-index: 151 !important;
	position: absolute;
	top: -11px;
	left: 255px;
	display: none;
}
#datepickerItem .ui-datepicker {
	border: none;
	border-radius: 0;
	padding-bottom: 34px;
}
#datepickerItem:before {
	content: "";
	position: absolute;
	top: 14px;
	left: -22px;
	width: 22px;
	height: 19px;
	background: url(../i/sprite.png) -86px -482px no-repeat;
}
#datepickerItem .ui-datepicker-header {
	border: none;
	background: none;
}
#datepickerItem .ui-datepicker-title,
#datepickerItem .ui-datepicker-title span {
	font-size: 18px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	color: #30180f;
}
#datepickerItem td span:not(.mess) {
	font-family: 'room', 'mshtakan';
	font-weight: 400;
	color: #ab9f92;
	font-size: 14px;
}
.lv #datepickerItem .ui-datepicker-title,
.lv #datepickerItem .ui-datepicker-title span,
.lv #datepickerItem td span,
.lv #datepickerItem tbody a {
	font-family: 'Open Sans Condensed', sans-serif;
}


#datepickerItem thead {
	border-bottom: 1px solid #ecd4dc;
	margin-bottom: 12px;
}
#datepickerItem thead td {
	padding-bottom: 5px;
}
#datepickerItem tbody td {

}
#datepickerItem tbody a {
	background: none;
	border: none;
	font-size: 15px;
	font-family: 'gothampro';
	font-weight: 400;
	text-align: center;
	color: #30180f;
}
#datepickerItem tbody a.ui-state-highlight {
	color: #bd9458;
}
#datepickerItem tbody a:hover,
#datepickerItem tbody a.ui-state-active {
	color: #fff;
	background: #bd9458;
}
#datepickerItem .ui-state-disabled span:not(.mess) {
	border: none;
	background: none;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: .65;
}

.ui-state-disabled.closed {
	background-color: rgba(171, 159, 146, 0.65);
	opacity: 1;
	position: relative;
}


.ui-state-disabled.closed span.mess {
	content: 'с 01.01.2019-28.02.2019 музей закрыт на ремонт';
	display: none;
	position: absolute;
	background:rgba(239, 226, 207,0.8);
	line-height:130%;
	z-index: 999;
	color: #2a1409;
	white-space: nowrap;
	width: auto;
	top: 0;
	padding: 2px 10px;
	transform: translateY(-100%);
}

.ui-state-disabled.closed:hover span.mess  {
	display: block;
}

.ui-state-disabled.closed span {
	color: #fff !important;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	border: none !important;
	top: 3px !important;
	background: none;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev {
	left: 25px !important;
}
.ui-datepicker .ui-datepicker-next {
	right: 25px !important;
}
.ui-datepicker .ui-datepicker-prev span {
	width: 8px;
	height: 9px;
	background: url(../i/sprite.png) -62px -512px no-repeat;
	margin-left: -4px;
	margin-top: -2px;
}
.ui-datepicker .ui-datepicker-next span {
	width: 8px;
	height: 9px;
	background: url(../i/sprite.png) -73px -512px no-repeat;
	margin-left: -4px;
	margin-top: -2px;
}

.b-gal-popup-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 150;
	overflow-y: scroll;
	display: none;
}
.b-gal-popup {
	margin: 50px auto 20px;
	position: relative;
	z-index: 15;
	display: none;
}
.b-gal-popup--close {
	position: absolute;
	top: 0;
	left: 100%;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
}
.b-gal-popup--close:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}
#galVeil {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(23,9,5,0.95);
	z-index: 10;
}
#newsGalPopup {
	padding: 0;
	background: none;
	max-width: 938px;
	width: 100%;
}
.b-fotorama--prev,
.b-fotorama--next {
	position: absolute;
	top: 50%;
	margin-top: -87px;
	height: 37px;
	width: 37px;
	cursor: pointer;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.b-fotorama--prev {
	background: url(../i/sprite.png) 0 -310px no-repeat;
	left: -67px;
}
.b-fotorama--next {
	background: url(../i/sprite.png) -45px -310px no-repeat;
	right: -67px;
}
.fotorama__thumb-border {
	border-color: #f65f30;
	background-image: none;
}
.b-gal-popup-pag {
	text-align: center;
}
.b-gal-popup-pag span {
	display: inline-block;
	vertical-align: middle;
	color: #d29869;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 20px;
}
.lv .b-gal-popup-pag span {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-gal-popup-pag .divider {
	width: 37px;
	height: 62px;
	background: url(../i/dash.png) 0 0 no-repeat;
}

#kvPopup {
	width: 100%;
	height: 100%;
	margin: 0 !important;
	padding: 0;
	overflow: hidden;
	background: #000;
	position: absolute;
}
#kvPopup .b-popup--close {
	top: 30px;
	right: 30px;
	left: auto;
	z-index: 10;
}
#kvPopup video {
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-transform: translateZ(0px);
	top: 0;
	left: 0;
}

.form-success {
	display: none;
}

.b-popup-input.captcha {
	width: 164px;
}
.b-popup-input.captcha-image {
	margin-left: 13px;
	width: 166px;
}
.captcha-image-wrap {
	height: 52px;
	width: 100%;
	text-align: center;
	background: #fff;
}
.reload-captcha {
	position: absolute;
	right: -27px;
	top: 17px;
	width: 20px;
	height: 20px;
	background: url(../i/sprite.png) -87px -512px;
	cursor: pointer;
}
.reload-captcha:hover {
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	-webkit-transform: rotate(-360deg);
	transform: rotate(-360deg);
}
#datepicker {
	width: auto;
}
#datepickerItem {
	width: 400px;
	left: 275px;
	border: 1px solid #d4c4b4;
}
#datepickerItem .ui-datepicker {
	width: auto;
	padding: 40px;
	margin: 3px;
}
#datepickerItem:before {
	left: -19px;
}
#visitText {
	display: none;
}

.b-popup .country-select {
	width: 100%;
	border: 0;
	padding: 0;
	height: 52px;
	z-index: 10;
}

.b-popup .date-select {
	z-index: 5;
}

.b-popup .country-select .CaptionCont span.placeholder {
	color: #30180f;
	font-style: normal;
}

.b-popup .country-select .SumoSelect {
	width: 100%;
}

.b-popup__note {
	font-family: 'georgia', 'mshtakan';
	font-weight: 400;
	font-style: italic;
	font-size: 12px;
	margin: 30px 0 0 0
}

.tourPopupClosed {
	max-width: 650px;
	padding: 80px 80px 70px 100px;
}

.tourPopupClosed::before {
	content: '';
	position: absolute;
	background: center url(/i/covid-decor1.png);
	top: 0;
	left: 188px;
	width: 28px;
	height: 58px;
}

.tourPopupClosed::after {
	content: '';
	position: absolute;
	background: right top url(/i/covid-decor2.png) no-repeat;
	top: 231px;
	left: 0;
	width: 94px;
	height: 215px;
}

.covid__logo {
	margin: 0 0 72px -60px;
}
.covid p {
	text-transform: none;
}
.covid .text1 {
	font-size: 20px;
	line-height: 31px;
	margin: 0 0 30px;
}

.covid .text1 span {
	display: block;
	margin-bottom: 25px;
	font-size: 37px;
	line-height: normal;
	font-weight: bold;
	color: #5d3c20;
}

.covid .text2,
.covid .text3 {
	font-size: 16px;
	font-family: 'gothampro';
	line-height: 24px;
	margin: 0 0 0;
	font-weight: 100;
}

@media screen and (max-width: 1024px) {
	.b-gal-popup-content {
		padding: 70px 80px 0;
	}
	.b-fotorama--next {
		right: 10px;
	}
	.b-fotorama--prev {
		left: 10px;
	}
	.b-gal-popup--close {
		margin-left: -80px;
		z-index: 100;
	}
	.b-fotorama--prev, .b-fotorama--next {
		margin-top: -17px;
	}
}
@media screen and (max-height: 800px) {
	.b-gal-popup {
		height: 100%;
	}
	.b-gal-popup-content {
		height: 80%;
		position: relative;
	}
	.b-gal-popup {
		margin-top: 15px;
	}
}

@media screen and (max-width: 1200px) and (min-width: 980px) {
	.b-popup {
		width: 840px;
		padding: 70px 80px 80px;
	}
	.b-popup-input.short {
		width: 48%;
	}
}
@media screen and (max-width: 979px) {
	body.popup--shown,
	body.popup--shown #mainarea {
		overflow: hidden;
	}
	.b-popup {
		width: auto;
		padding: 50px 40px;
		margin: 0 !important;
	}
	#wallPopup {
		padding: 60px 110px 60px 60px;
	}
	.b-popup--close {
		left: auto;
		right: 40px;
		top: 40px;
		border-radius: 100%;
		border: 1px solid #2d201c;
		background: url(../i/sprite-mobile.png) no-repeat 1px -94px;
	}
	#kvPopup .b-popup--close {
		background-position: -166px 0;
		border-color: rgba(230,210,193,0.3);
		width: 67px;
		height: 67px;
	}
	#veil {
		bottom: 0;
	}
	.b-popup--close:before {
		display: none;
	}
	.b-popup-input.short {
		width: 48%;
	}
	.b-popup h2 {
		font-size: 50px;
		margin: 0 70px 20px 0;
	}
	.form-success {
		margin-right: 60px;
	}
	.b-popup.success > h2 {
		display: none;
	}
	.b-input-checkbox {
		padding: 10px 0;
	}
	.b-input-checkbox label.error {
		left: 0;
	}
}
@media screen and (max-width: 767px) {
	.b-gal-popup-content {
		padding: 70px 60px 0;
	}
	.b-popup {
		padding: 40px 20px;
	}
	.b-popup--close {
		height: 42px;
		width: 42px;
		background-position: -54px -107px;
		top: 30px;
		right: 20px;
	}
	.b-input-checkbox {
		padding: 0 0 16px;
	}
	.b-popup h2 {
		margin: 0 50px 20px 0;
		font-size: 25px;
	}
	.b-popup p.disclaimer {
		font-size: 14px;
	}
	.b-popup-input.short {
		width: 100%;
		float: none;
	}
	.b-popup input {
		height: 42px;
		padding: 0 20px;
	}
	.b-popup-select-current {
		line-height: 42px;
	}
	.b-popup-input {
		margin-bottom: 20px;
	}
	.b-popup-select-current:before {
		top: 18px;
	}
	.b-popup-input.day,
	.b-popup-input.month,
	.b-popup-input.year {
		width: 46%;
		margin-left: 0;
	}
	.b-popup-input.month {
		margin-left: 7%;
	}
	.b-popup-select-list li {
		padding: 0 20px;
	}
	.b-popup textarea {
		height: 160px;
		padding: 10px 20px;
	}
	.b-input-checkbox label {
		padding-left: 40px;
		display: block;
		font-size: 15px !important;
		max-width: 250px;
	}
	.b-input-checkbox .checkbox {
		position: absolute;
	}
	.en .b-input-checkbox .checkbox {
		margin-top: -5px;
	}
	.en #qaForm .b-input-checkbox .checkbox {
		margin-top: 0;
	}
	.captcha-image-wrap {
		height: 42px;
		overflow: hidden;
	}
	.b-popup-input.captcha,
	.b-popup-input.captcha-image {
		width: 39%;
	}
	.b-popup-input.captcha-image {
		margin: 0 1% 0 5%;
	}
	.reload-captcha {
		right: -35px;
	}
	.b-input-radio-wrap {
		width: auto;
	}
	#datepickerItem {
		top: auto;
		left: -20px;
		right: -20px;
		margin-top: 20px;
		width: auto;
		text-align: center;
		border-top: 1px solid #d4c4b4;
    	border-bottom: 1px solid #d4c4b4;
	}
	#datepickerItem:before {
		content: "";
		width: 15px;
		height: 260px;
		background: url(../i/datepicker_angle.png) no-repeat 0 0;
		display: block;
		position: absolute;
		top: -17px;
		left: 50px;
	}
	#datepickerItem .ui-datepicker {
		margin: 3px auto;
		padding: 20px 30px;
		width: 100%;
	}
	#datepicker {
		width: auto;
	}
	.b-popup label.error {
		top: 52px;
	}
	.b-popup .textarea label {
		top: auto;
		bottom: -16px;
	}
	.b-input-checkbox label.error {
		left: -40px;
		top: 30px;
		font-size: 12px !important;
	}
	#qaForm .b-input-checkbox {
		margin: 10px 0;
	}
	#qaForm .b-input-checkbox label.error {
		left: -40px;
		top: auto;
		margin-top: 5px;
	}
	.b-popup label.error#captcha-error {
		width: 150px;
	}
	.b-popup p {
		margin: 10px 0;
	}
	.form-submit p {
		margin: 0;
	}
	#newsFormAgree-error {
		/*top: 50px;*/
		top: auto;
		margin: 10px 0 0;
	}
	.form-success {
		margin-right: 45px;
	}
	#kvPopup .b-popup--close {
		width: 40px;
    	height: 40px;
		background-position: -133px -55px;
	}
	#wallPopup {
		padding: 50px 60px 60px 30px;
	}

	.b-popup .country-select {
		height: 42px;
	}

	.b-popup .country-select .SelectBox {
		height: 42px;
		line-height: 42px;
	}

	.b-popup .country-select .CaptionCont > label > i {
		top: 18px;
	}

	.b-popup video {
		margin-top: 40px;
	}
}
